[PROGRAM]
Program Directory=C:\PROGRAM FILES\PAPYRUS\INDYCAR RACING II
Data Directory=C:\PROGRA~1\PAPYRUS\INDYCA~1

[DEFAULTS]
Phone_number=1800-689-8460
Wallpaper=wallppr.bmp
Login1=pap40101
Login2=pap40101
ssfilename=$(Home)\slidshow.fss
sshow=default
Hostname=Papyrus

[REGISTER]
BothPrintForms=1
NoFastReg=1

[MD]
nospeaker=1
ForceMD=1

[Modem]
Country=United States
Initialization String=ATX4L1
Dial Type=1

[REMIND]
schedfile=remind.sch
regremindtext=This is to remind you to register this product.

[Countries]
0=Other
1=Antigua
2=Australia
3=Barbados
4=Belgium
5=Bermuda
6=Canada
7=Columbia
8=Cyprus
9=Denmark
10=Dominican Republic
11=Finland
12=France
13=Hong Kong
14=Ireland 
15=Italy
16=Japan
17=Malaysia
18=Mexico
19=Netherlands 
20=New Zealand
21=Norway 
22=Portugal
23=Singapore
24=South Africa
25=South Korea
26=Sweden
27=Switzerland  
28=Taiwan
29=Thailand
30=United Kingdom
31=United States
32=West Germany

[Other]
Phone_number=404-612-9846
TOLLFREE=0
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Antigua]
Phone_number=8003261313
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Australia]
Phone_number=1800128844
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Barbados]
Phone_number=800-534-0810
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Belgium]
Phone_number=80071228
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Bermuda]
Phone_number=8006230334
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Canada]
Phone_number=1800-689-8460
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Colombia]
Phone_number=980130707
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Cyprus]
Phone_number=080-97091
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Denmark]
Phone_number=80018849
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Dominican Republic]
Phone_number=18007517393
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Finland]
Phone_number=800118421
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[France]
Phone_number=5904639
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Hong Kong]
Phone_number=8004079
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Ireland]
Phone_number=1800557640
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Italy]
Phone_number=167872318
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Japan]
Phone_number=31132731
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Malaysia]
Phone_number=8002012
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Mexico]
Phone_number=95 800 2471348
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Netherlands]
Phone_number=60225669
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[New Zealand]
Phone_number=800441193
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Norway]
Phone_number=80015128
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Portugal]
Phone_number=50113957
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Singapore]
Phone_number=8001300024
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[South Africa]
Phone_number=0-800-99-2194
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[South Korea]
Phone_number=0078-16-8001789
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Sweden]
Phone_number=20791912
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Switzerland]
Phone_number=1558069
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Taiwan]
Phone_number=0080-14-9715
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[Thailand]
Phone_number=001-800-1-3-3614589
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[United Kingdom]
Phone_number=800967315
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[United States]
Phone_number=1800-689-8460
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

[West Germany]
Phone_number=130823554
TOLLFREE=1
FaxForm=regprint.ctl
MailForm=mailform.ctl

